"MaterialContributionsSwitchAccessibilityHint" = "Kliknij dwukrotnie, by zmienić ustawienie";
"MaterialContributionsSwitchAccessibilityLabelOn" = "Wł.";
"MaterialContributionsSwitchAccessibilityLabelOff" = "Wył.";
